log:
  fileName: copter-bus.log
  level: 1
  serviceName: copter-bus
  
configer:
  -
    name: copter-mongo
    value: mongodb://root:copter-train-8888@127.0.0.1:27017/copter?authSource=admin
  -
    name: copter-user-mongo
    value: mongodb://root:copter-train-8888@127.0.0.1:27017/user?authSource=admin
  -
    name: copter-redis
    value: 127.0.0.1:6379#0#default#copter_vxxx
    devValue: 127.0.0.1:6397#0#default#copter_vxxx

# adapter:
#   -
#     busName: comm
#     nats: nats://comm-bus:4222

startLocalNats: true
startNatsShellParams: "-p 4222 -m 8222 -js"
startNatsPort: 4222

nats:
  url: nats://copter-bus:4222
  maxReconnect: 10000
  reconnDelaySecond: 5